> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/uof/live-odds-for-electronic/live-odds-ebasketball/ebasketball-uof-api-fixture-information.md).

# eBasketball UOF API fixture information

The response of the fixture endpoint indicates to which sport, category & tournament a match belongs: \
\
The \<extra\_info> element is designed to be flexible in order to fit the demands of various sports. In eBasketball we provide the following information:

* neutral\_ground
* period\_length
* overtime\_length
* coverage\_source
* extended\_live\_markets\_offered

Example response from the fixture endpoint (api.betradar.com/v1/sports/en/sport\_events/sr:match:\<id>/summary.xml)

```xml
<?xml version="1.0" encoding="UTF-8"?>
<fixtures_fixture xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" generated_at="2020-12-15T15:13:30+00:00" xmlns="http://schemas.sportradar.com/sportsapi/v1/unified" xsi:schemaLocation="http://schemas.sportradar.com/sportsapi/v1/unified http://schemas.sportradar.com/bsa/unified/v1/xml/endpoints/unified/fixtures_fixture.xsd">
<fixture id="sr:match:24847836" scheduled="2020-12-11T14:00:00+00:00" start_time_tbd="false" status="not_started" next_live_time="2020-12-11T14:00:00+00:00" liveodds="not_available" start_time="2020-12-11T14:00:00+00:00" start_time_confirmed="true">
    <tournament_round type="group" number="1" group_long_name="Ebasket Challenge" betradar_id="97123"/>
    <tournament id="sr:simple_tournament:97123" name="Ebasket Challenge">
        <sport id="sr:sport:153" name="eBasketball"/>
        <category id="sr:category:2260" name="Sa Challenge"/>
    </tournament>
    <competitors>
        <competitor id="sr:competitor:763672" name="Test A" abbreviation="TES" qualifier="home" gender="male">
            <reference_ids>
                <reference_id name="betradar" value="16324090"/>
            </reference_ids>
        </competitor>
        <competitor id="sr:competitor:763674" name="Test B" abbreviation="TES" qualifier="away" gender="male">
            <reference_ids>
                <reference_id name="betradar" value="16324092"/>
            </reference_ids>
        </competitor>
    </competitors>
    <extra_info>
        <info key="neutral_ground" value="false"/>
        <info key="period_length" value="5"/>
        <info key="overtime_length" value="3"/>
        <info key="coverage_source" value="tv"/>
        <info key="extended_live_markets_offered" value="false"/>
    </extra_info>
    <reference_ids>
        <reference_id name="BetradarCtrl" value="34098140"/>
    </reference_ids>
</fixture>
</fixtures_fixture>
```

{% hint style="info" %}
**Please note**

* If you look up sr:match:24847836 in the UOF API, you won't find the following information:<br>

  ```
   <info key="period_length" value="5"/>
   <info key="overtime_length" value="3"/>
   <info key="coverage_source" value="tv"/>

  ```

  From the 4th January onward though, this essential information will be present within the fixture.xml.
  {% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.sportradar.com/uof/live-odds-for-electronic/live-odds-ebasketball/ebasketball-uof-api-fixture-information.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
